Gentoo Archives: gentoo-embedded

From: Jakub Ladman <ladmanj@×××××.cz>
To: gentoo-embedded@l.g.o
Subject: Re: [gentoo-embedded] crossdev error
Date: Thu, 31 Aug 2006 18:28:44
Message-Id: 200608312027.39582.ladmanj@volny.cz
In Reply to: Re: [gentoo-embedded] crossdev error by Mike Frysinger
1 Dne čtvrtek 31 srpen 2006 20:14 jste napsal(a):
2 > On Thursday 31 August 2006 10:48, Jakub Ladman wrote:
3 > > Please read carefully, it contains my advances to fix it.
4 >
5 > so what's the question ? the die message tells you what you need to do:
6 > > !!! You need to upgrade your >=binutils-config-1.9
7
8 Yes, but it was masked. I have unmasked it and everything seems to be ok, but
9 i think, that dependency on masked ebuild is a bug.
10
11 Thank you
12 Jakub Ladman
13
14
15
16 >
17 > -mike
18
19 --
20 gentoo-embedded@g.o mailing list